<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="${package}">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name="${domain}.WBUIApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name_cn"
        tools:replace="android:label"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="${domain}.WBUIMainActivity"
            android:label="@string/app_name"
            android:windowSoftInputMode="stateAlwaysHidden">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
<#if fileselect>
        <!--文件选择器-->
        <activity android:name="${domain}.base.activity.FilePickerActivity" />
</#if>
<#if qrcode>
        <!--二维码Activity-->
        <activity android:name="${domain}.base.activity.QRcodeActivity" />
</#if>
        <!--重启服务-->
        <service android:name="${domain}.base.service.RestartService" />
    </application>


</manifest>
